@charset "utf-8";
/* CSS Document */

body {
    font: 12px/140% Arial,Microsoft YaHei,Helvetica, sans-serif,Verdana;
    color: #5a5a5a;
    margin: 0;
    padding-top: 1px;
    background:#fff url("bg.png") repeat;
    position: relative;
}

html,body {
    -webkit-text-size-adjust: none;
}

table,td {
    font: 12px/140% Arial,"宋体",Helvetica, sans-serif,Verdana;
    color: #5a5a5a;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

th, td {
    border-collapse: collapse;
}

A:link {
    text-decoration: none;
    color: #5a5a5a;
}

A:visited {
    text-decoration: none;
    color: #5a5a5a;
}

A:hover {
    text-decoration: none;
    color: #dfad48;
}

img {
    border: 0;
}

div,p,img,ul,ol,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
}

input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
    padding: 0
}

a {
    blr: expression(this.onFocus=this.blur())
}

/*for IE*/
a {
    outline: none;
}

/*for Firefox*/
ol,ul,li {
    list-style-type: none;
}

.overz {
    overflow: auto;
    zoom:1; overflow-x: hidden;
    overflow-y: hidden;
}

.wrap{width: 1200px; margin: 0 auto;}
.header{width: 100%; height: 80px; background-color: transparent; background-image: url(tod9.png); background-position: center bottom; position: absolute; top: 0; left: 0; right: 0; z-index: 999; background: #1f1a17;}
.header .wrap{display: flex; justify-content: space-between;}
.header .logo{font-size: 40px; line-height: 140%; letter-spacing: 2px; color: #fff;}
.header .logo a{color: #fff; display: block; height: 70px; margin: 5px 0;}
.header .logo a img{display: block;}
.header .nav{}
.header .nav ul{display: flex;}
.header .nav ul li{line-height: 80px; text-align: center; width: 110px;}
.header .nav ul li a{line-height: 80px; font-size: 14px; display: block; color: #fff; font-family: Microsoft YaHei; }
.header .nav ul li a:hover{line-height: 80px; font-size: 14px; display: block; color: #dfad48; background: url("29su.png") bottom center repeat-x; }
.header .nav ul li.active a{ color: #dfad48; background: url("29su.png") bottom center repeat-x;}
.header .tel{ width: 196px; height: 79px; display: flex; background: #dfad48;}
.header .tel .inc{ width: 35px; height: 35px;padding: 22px 16px 0 17px;}
.header .tel .inc img{width: 35px; height: 35px;}
.header .tel .txt{padding: 13px 0 0 0; font-size: 14px; line-height: 180%; color: #fff;}
.header .tel .txt .num{font-size: 16px;}


.banner{height:1075px; width:100%; overflow: hidden; position: relative;}
.banner .tit{position: absolute; width: 50%; top: 40%; left: 25%; z-index: 9999; text-align: center;}
.banner .tit .tit-1{font-size: 72px; color: rgb(255, 255, 255); line-height: 150%;}
.banner .tit .tit-2{font-size: 36px; color: rgb(255, 255, 255); font-family: 微软雅黑; line-height: 150%;}
.banner .tit .tit-3{height: 14px; padding: 28px 0;}
.banner .tit .tit-4{color: rgb(255, 255, 255); font-family: 微软雅黑; font-size: 16px; line-height: 200%; width: 320px; margin: 0 auto; text-align: left;}
.banner .xunsliderimg img{width: 100wh;}
.iaboutTit{margin-top: 60px; text-align: center; margin-bottom: 15px;}
.iaboutTit .tit-1{font-size: 36px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.iaboutTit .tit-1 span{color: rgb(223, 173, 72);}
.iaboutTit .tit-2{font-size: 22px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.iaboutTit .tit-3{height: 13px; padding: 12px 0;}

.iabout{height: 560px; background: url("8hiq.png") center no-repeat; display: flex; position: relative; margin-bottom: 70px;}
.iabout .ltxt{letter-spacing: 4px; font-size: 25px; font-family: Arial, Helvetica,sans-serif; width: 41px; writing-mode: vertical-rl; color: #fff; margin: 40px 20px 0 25px;}
.iabout .pic{width: 500px; height: 430px; margin: 73px 0 0 7px;}
.iabout .pic img{width: 500px; height: 430px; transition: all .5s ease;}
.iabout .pic img:hover{transform: rotateZ(0deg) scale(1.1);}
.iabout .intro{width: 480px; height: 350px; margin: 115px 0 0 40px;overflow-wrap: break-word; }
.iabout .intro .about-tit{font-size: 20px; font-family: 微软雅黑; color: rgb(51, 51, 51); line-height: 180%; margin-bottom: 28px;}
.iabout .intro .about-intro{text-align: justify;  font-size: 14px; font-family: 微软雅黑; color: rgb(102, 102, 102); line-height: 200%;}
.iabout .more{position: absolute; top: 115px; right: 86px; width: 60px; height: 38px; overflow: hidden;}
.iabout .more a{display: block; overflow: hidden; transition: all .4s ease; margin-left: -60px; width: 120px;}
.iabout .more a:hover{margin-left: 0px;}

.iroom{width: 100%; background: url("r3ex.png") repeat; padding: 60px 0;}
.iroomTit{text-align: center; margin-bottom: 35px;}
.iroomTit .tit-1{font-size: 36px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.iroomTit .tit-1 span{color: rgb(223, 173, 72);}
.iroomTit .tit-2{font-size: 22px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.iroomTit .tit-3{height: 13px; padding: 12px 0;}
.iroom .roomlist{display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 10px;}
.iroom .roomlist li{width: 380px; margin: 0 30px 30px 0;}
.iroom .roomlist li:nth-child(3n){margin-right: 0;}
.iroom .roomlist li .pic{margin-bottom: 15px; overflow: hidden; width: 100%; height: 253px;}
.iroom .roomlist li .pic a{display: block;}
.iroom .roomlist li .pic a img{ transition: all .5s ease; height: 253px; max-width: 100%;}
.iroom .roomlist li .pic a:hover img{transform: rotateZ(0deg) scale(1.1);}
.iroom .roomlist li .tit{height: 55px;padding: 0 3px 0 6px; text-align: center;}
.iroom .roomlist li .tit a{font-family: Microsoft YaHei; font-size: 16px; color: #666666; font-weight: normal; display: block; line-height: 140%; margin-bottom: 10px;}
.iroom .roomlist li .tit .price{font-family: Microsoft YaHei; font-size: 14px; color: #999999; line-height: 140%;}
.iroom .roomlist li .tit .price span{font-family: arial; font-size: 16px; color: #dfad48; font-weight: bold; line-height: 140%;}
.iroom .more{text-align: center;}
.iroom .more a{padding: 0px; border-color: transparent; border-width: 0px; overflow: hidden; width: 180px; height: 40px; border-style: solid; line-height:40px; display: inline-block; background-color:  rgba(223, 173, 72, 1) !important; color: #fff; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; }
.iroom .more a:hover{background-color: rgba(223, 173, 72, 1) !important;}


.inews{width: 100%; position: relative; padding: 60px 0;}
.inewsTit{text-align: center; margin-bottom: 35px; position: relative; z-index: 101}
.inewsTit .tit-1{font-size: 36px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: #fff;}
.inewsTit .tit-1 span{color: rgb(223, 173, 72);}
.inewsTit .tit-2{font-size: 22px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: #fff;}

.inewsBg{position: absolute; top: 0; left: 0; right: 0; height: 470px; background-color: rgb(204, 204, 204); background-image: url("rpos.jpg"); background-attachment: fixed; z-index: 99;}
.inewsbox{width: 1000px; height: 450px; background: #f4f4f4; padding: 15px; position: relative; z-index: 199}
.inewsbox .newslist{ width: 610px; height: 450px;}
.inewsbox .newslist li{margin: 10px 0; padding: 12px 0; width: 100%; border-bottom: 1px dotted rgb(219, 212, 205); display: flex; justify-content: space-between}
.inewsbox .newslist li .time{background:#dfad48;width:60px;height:65px; text-align: center; margin-left: 30px; color: rgb(255, 255, 255);}
.inewsbox .newslist li .time .day{color:#ffffff;font-size:24px; height: 41px; line-height: 41px;}
.inewsbox .newslist li .time .ym{color:#ffffff;font-size:13px;display:block; height: 18px; line-height: 18px;}
.inewsbox .newslist li .txt{ width: calc(100% - 130px)}
.inewsbox .newslist li .txt a.title{color: rgb(153, 153, 153); font-size: 14px; line-height: 18px; text-align: left; font-weight: bold;}
.inewsbox .newslist li .txt .intro{display: inline-block; font-family: "Microsoft YaHei"; font-size: 12px; line-height: 24px; padding-top: 8px; color: rgb(153, 153, 153); font-weight: normal; text-decoration: none;    width: 99%;  overflow-wrap: break-word; overflow: hidden;text-align: justify;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.picnews{position: absolute; width: 510px; height: 390px; padding: 15px; background: #dfad48;  top: 90px; left: 660px;}
.picnews .swiper-slide a img{width: 512px; height: 392px;}
.picnews .swiper-button-next:after,.picnews  .swiper-button-prev:after{visibility: hidden;}
.picnews .swiper-button-next{background: url("jslider-img4.png") no-repeat; width: 43px; height: 43px;}
.picnews .swiper-button-prev{background: url("jslider-img3.png") no-repeat; width: 43px; height: 43px;}
.picnews .swiper-pagination{bottom: 18px!important;}

.picnews .swiper-pagination .swiper-pagination-bullet{display: inline-block; width: 26px; height: 26px; line-height: 26px; text-align: center; margin: 0 8px; background: none; color: #fff; border:1px solid #fff; opacity: 1;}
.picnews .swiper-pagination .swiper-pagination-bullet-active{background: #fff; color: #333}
.newsmore{width: 60px; height: 38px; position: absolute; top: 31px; left: 903px; overflow: hidden;}
.newsmore a{display: block; overflow: hidden; transition: all .4s ease; margin-left: -60px; width: 120px;}
.newsmore a:hover{margin-left: 0px;}
.square-1{left: 1074px; top: 22px; position: absolute; z-index: 180; width: 35px; height: 35px; background: #dfad48; opacity: 0.8;}
.square-2{left: 1145px; top: -57px; position: absolute; z-index: 181; width: 20px; height: 20px; background: #dfad48; opacity: 0.45;  }

.ihotel{width: 100%; position: relative; padding: 60px 0;}
.ihotelTit{text-align: center; margin-bottom: 35px; position: relative; z-index: 101}
.ihotelTit .tit-1{font-size: 36px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.ihotelTit .tit-1 span{color: rgb(223, 173, 72);}
.ihotelTit .tit-2{font-size: 22px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.ihotelTit .tit-3{height: 13px; padding: 12px 0;}

.hotellist ul{display: flex; justify-content: space-around;}
.hotellist ul li{width: 200px; height: 200px; }
.hotellist ul li .pic{width: 200px; height: 200px; }
.hotellist ul li .pic a{width: 200px; height: 200px; display: block; position:relative; transition: all .3s; border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px; overflow: hidden; }
.hotellist ul li .pic a img{width: 100%; height: 100%; display: block; }
.hotellist ul li .pic a div{position: absolute; top: 0px; background: rgba(0, 0, 0, 0.3); z-index: 1002; left: 0px; width: 100%; height: 100%; opacity: 0; display: block; text-align: center; color: #fff; font-size: 18px; line-height: 200px;}
.hotellist ul li .pic a:hover{ transform: rotateZ(0deg) scale(1.1);}
.hotellist ul li .pic a:hover div{opacity: 1;}

.footer{width: 100%; padding: 50px 0; background: #f5f5f5;}
.footer .wrap{display: flex; justify-content: space-between;}
.footer .finfo{width:390px; }
.footer .finfo .logo{ margin-bottom: 15px;}
.footer .finfo .ftel{}
.footer .finfo .ftel{}
.footer .finfo .ftel .tit{font-size: 15px; line-height: 30px; margin-bottom: 15px;}
.footer .finfo .ftel .tit img{width: 30px; height: 30px; vertical-align:bottom}
.footer .finfo .ftel .tel{font-size: 26px; color: rgb(223, 173, 72); line-height: 32px; margin-bottom: 15px;}
.footer .finfo .ftel .teltip{font-size: 13px; line-height: 26px;}

.footer .fnews{width:395px; }
.footer .fnews .ftit{font-size: 18px; letter-spacing: 2px; line-height: 30px; margin-bottom: 30px;    }
.footer .fnews .ftit a{display: inline-block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-weight: bold;  border-radius: 3px; background-color: rgba(223, 173, 72, 1);color: rgba(255, 255, 255, 1);transition: all 0.4s ease 0s;}
.footer .fnews .ftit a:hover{color: rgba(255, 255, 255, 1);background-color: rgba(255, 102, 0, 1) !important;}
.footer .fnews .flist{}
.footer .fnews .flist>div{line-height: 24px; margin-bottom: 10px; font-size: 13px; display: block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.footer .fnews .flist>div img{vertical-align: bottom; margin-right: 27px;}
.footer .fnav{width:270px; }
.footer .fcontact{width:430px; }
.copy{background-color:  rgba(223, 173, 72, 1) !important; height: 60px; width: 100%; line-height: 60px; font-size: 13px; color: #fff; text-align: center;}
.web{display: block!important;}
.mobile{display: none!important;}

.infobanner{height: 550px;}
.infobanner .tit{}
.infobanner .tit{position: absolute; width: 50%; top: 35%; left: 25%; z-index: 9999; text-align: center;}
.infobanner .tit .tit-1{font-size: 47px; color: rgb(255, 255, 255); line-height: 150%; margin-bottom: 20px;}
.infobanner .tit .tit-2{font-size: 25px; color: rgb(255, 255, 255); font-family: 微软雅黑; line-height: 150%; letter-spacing: 25px; margin-bottom: 20px;}
.infobanner .tit .tit-5{width: 300px; height: 40px; background-color: rgb(223, 173, 72); font-size: 16px; color: #fff; line-height: 40px; margin: 0 auto;}
.infobanner .bannerpic{width: 100%; height: 550px; background-position: center; background-size: cover; background-repeat: no-repeat;}

.infotit{margin-top: 50px; text-align: center; margin-bottom: 20px;}
.infotit .tit-1{font-size: 36px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.infotit .tit-1 span{color: rgb(223, 173, 72);}
.infotit .tit-2{font-size: 22px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
.infotit .tit-3{height: 13px; padding: 12px 0;}
.info{font-size: 14px; line-height: 200%; color: #666; overflow-wrap: break-word; width: 100%; padding-bottom: 30px;}
.info p{margin-bottom: 15px;}
.aboutinfo{height: 440px; width: 100%; background: url("90gg.jpg") center no-repeat; background-attachment: fixed;}
.aboutinfo ul{display: flex;}
.aboutinfo ul li{width: 300px; text-align: center; font-size: 15px; line-height: 40px; color: #fff; padding-top: 57px;}
.aboutinfo ul li div a{font-size: 40px; font-weight: bold; line-height: 56px; color: #fff;}
.aboutinfo ul li div a:hover{color: #dfad48;}

.hotel{}
.hotel ul{}
.hotel ul li{margin-bottom: 40px; display: flex; width: 100%; justify-content: space-between;}
.hotel ul li .pic{width: 600px; height: 300px; overflow: hidden; display: flex; justify-content: center; align-items: flex-end;}
.hotel ul li .pic img{width: 600px; object-fit: cover;}
.hotel ul li .txt{width: 550px;}
.hotel ul li .txt .tit{font-size: 20px; font-weight: bold; line-height: 60px; color: rgb(102, 102, 102); position: relative;}
.hotel ul li .txt .tit:before{content: ""; position: absolute; width: 80px; height: 2px; background: #dfad48; overflow: hidden; top:29px; left: -90px;}
.hotel ul li .txt .intro{font-size: 14px; line-height: 28px;}
.hotel ul li:nth-child(2n) .txt .tit:before{left: 560px;}

.infocat{margin: 20px 0 40px 0;}
.infocat .catlist{display: flex; margin: 0 auto; justify-content: center;}
.infocat .catlist li{width: 130px; height: 45px; line-height: 45px; position: relative;     background-color: #f5f5f5;}
.infocat .catlist li.active{background: #dfad48;}
.infocat .catlist li.active>a{color: #fff;}
.infocat .catlist li a{display: block; line-height: 45px; text-align: center;}
.infocat .catlist li a:hover,.infocat .catlist li a.active{color: #fff; background: #dfad48;}
.infocat .catlist li .child{position: absolute; top: 45px; left: 0; width: 130px; display: none; height: 0; overflow: hidden; transition: all .3s;  background-color: #f5f5f5;}
.infocat .catlist li .child a{display: block; line-height: 34px;}
.infocat .catlist li:hover .child{display: block; height: auto;}

.info .roomlist{display: flex; margin-bottom: 40px; flex-wrap: wrap; width: 1200px; margin: 0 auto;}
.info .roomlist li{width: 380px; margin: 0 30px 30px 0;}
.info .roomlist li:nth-child(3n){margin-right: 0;}
.info .roomlist li .pic{margin-bottom: 15px; overflow: hidden; width: 100%; height: 253px;}
.info .roomlist li .pic a{display: block;}
.info .roomlist li .pic a img{ transition: all .5s ease; height: 253px; max-width: 100%;}
.info .roomlist li .pic a:hover img{transform: rotateZ(0deg) scale(1.1);}
.info .roomlist li .tit{height: 55px;padding: 0 3px 0 6px; text-align: center;}
.info .roomlist li .tit a{font-family: Microsoft YaHei; font-size: 16px; color: #666666; font-weight: normal; display: block; line-height: 140%; margin-bottom: 10px;}
.info .roomlist li .tit .price{font-family: Microsoft YaHei; font-size: 14px; color: #999999; line-height: 140%;}
.info .roomlist li .tit .price span{font-family: arial; font-size: 16px; color: #dfad48; font-weight: bold; line-height: 140%;}


.info .newslist{ width: 100%;}
.info .newslist li{margin: 10px 0; padding: 12px 0; width: 100%; border-bottom: 1px dotted rgb(219, 212, 205); display: flex; justify-content: space-between}
.info .newslist li .time{background:#dfad48;width:60px;height:65px; text-align: center; margin-left: 30px; color: rgb(255, 255, 255);}
.info .newslist li .time .day{color:#ffffff;font-size:24px; height: 41px; line-height: 41px;}
.info .newslist li .time .ym{color:#ffffff;font-size:13px;display:block; height: 18px; line-height: 18px;}
.info .newslist li .txt{ width: calc(100% - 130px)}
.info .newslist li .txt a.title{color: rgb(153, 153, 153); font-size: 14px; line-height: 18px; text-align: left;}
.info .newslist li .txt .intro{display: inline-block; font-family: "Microsoft YaHei"; font-size: 12px; line-height: 24px; padding-top: 8px; color: rgb(153, 153, 153); font-weight: normal; text-decoration: none;    width: 99%;  overflow-wrap: break-word; overflow: hidden;text-align: justify;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}

.info .ndTit{padding: 3px ; line-height: 1.7em; font-size: 16px; font-weight: bold; text-align: center;}
.info .ndtime{font-size: 12px; line-height: 28px; text-align: center;}
.info .ndIntro{font-size: 12px; text-indent: 24px; word-wrap: break-word; text-align: justify; color: #868686; font-weight: normal; text-decoration: none; background: #F5F5F5;  line-height: 25px; border: 1px solid $e5e5e5; padding: 5px; margin-bottom: 10px;}
.info .ndDes{font-size:14px;color:#5A5A5A; line-height: 28px; margin: 10px 0; margin-bottom: 80px;}
.info .ndPrev,.info .ndNext{font-size: 14px; color: #dfad48; line-height: 25px;}

.contactinfo{display: flex; justify-content: space-between; margin-bottom: 30px;}
.contactinfo .cibox{width: 380px; height: 150px; padding-top: 50px; border: 1px solid #eee; border-bottom: 5px solid #dfad48;}
.contactinfo .cpic{width: 50px; height: 32px; text-align: center; margin: 0 auto;}
.contactinfo .cpic img{max-height: 32px;}
.contactinfo .ctit{font-size: 16px;  width: 50px; text-align: center;letter-spacing: 5px; line-height: 30px; position: relative;  margin: 5px auto; margin-bottom: 20px;}
.contactinfo .ctit:after{width: 50px; content: "";  height: 5px; position: absolute; bottom: -10px; left: 0; background: #d9d9d9;}
.contactinfo .cinfo{font-size: 14px; line-height: 28px; text-align: center;}
.cmap{width: 100%; text-align: center;}

.pdBinfo{display: flex; justify-content: space-between; margin-bottom: 40px;}
.pdBinfo .pdpicbox{width: 640px; height: 450px;}
.pdBinfo .pdpicbox .pdBpic{width: 600px; height:400px; margin: 0; margin-bottom: 10px;  }
.pdBinfo .pdpicbox .pdBpic .swiper-slide img{width: 640px; height:400px;}
.pdBinfo .pdpicbox .pdSpic{width: 600px; height:40px; }
.pdBinfo .pdpicbox .pdSpic .swiper-slide{border: 2px solid #eee; width: 40px; height: 40px; margin-right: 10px; display: flex; justify-content: center; align-items: center;}
.pdBinfo .pdpicbox .pdSpic .swiper-slide.swiper-slide-thumb-active{border: 2px solid #e9bb19;}
.pdBinfo .pdpicbox .pdSpic .swiper-slide img{width: 40px; height:auto; max-height: 40px; max-width: 40px; object-fit: cover;}
.pdBinfo .pdInfo{width: 300px;}
.pdBinfo .pdInfo .pdTit{font-size: 18px; line-height: 140%;padding: 5px 0 15px 5px; border-bottom: #eeeeee 1px solid; font-weight: bold; color: #dfad48;}
.pdBinfo .pdInfo .pdIntro{font-size: 14px; line-height: 200%;padding: 15px 0 15px 5px; border-bottom: #eeeeee 1px solid;}
.pdBinfo .pdInfo .pdIntro>div{font-weight: bold;}
.pdBinfo .pdContactbox{width: 220px;}
.pdBinfo .pdContact{width: 240px; border: 1px solid #eee; padding: 30px 0; text-align: center; height: auto;}
.pdBinfo .pdContact .pdc-1{font-size: 16px; line-height: 140%;}
.pdBinfo .pdContact .pdc-2{ font-size: 28px; color: rgb(233, 187, 25); line-height: 56px;}
.pdBinfo .pdContact .pdc-3{ font-size: 14px; line-height: 140%;}
.pdBinfo .pdContact .pdc-4 img{max-width: 160px;}
.pdBinfo .pdContact .pdc-5{font-size: 14px; line-height: 140%;}
.pdDesc{border: #eeeeee 1px solid; border-top: none; margin-bottom: 15px;}
.pdDesc .pdTit{height: 52px; overflow: hidden; display: block; background-image: url(pdline.jpg); background-repeat: repeat-x; padding-top: 1px;}
.pdDesc .pdTit div{display: inline-block; background-color: #fff; height: 52px; line-height: 43px; border-right: #eeeeee 1px solid;     padding: 0px 18px;color: #dfad48; border-top: 3px solid #e9bb19;}
.pdDesc .pdCon{padding: 15px;}
.pdDesc .pdCon .detail{font-size: 14px; line-height: 28px;}
.pdDesc .pdCon .detail video{width: 100%!important; height: 778px!important;}
.info .pdPrev,.info .pdNext{font-size: 14px; color: #dfad48; line-height: 25px;}

.pagelist{padding: 30px 0;}
.pagelist ul{display: flex; justify-content: center;}
.pagelist ul li{}
.pagelist ul li a{padding: 2px 5px; margin: 0 2px; line-height: 24px; font-size: 14px; border: 1px solid #eee; background: #f2f2f2; transition: all .4s;}
.pagelist ul li a:hover,.pagelist ul li a.current{color: #fff; border: 1px solid #dfad48; background: #dfad48;}


@media screen and (max-width: 768px) {
    body{position: relative; height: 100%;}
    .web{display: none!important;}
    .mobile{display: block!important;}
    .wrap{width: 100%;}
    .mheader{position: relative; height: 90px; background: #fff;}
    .mheader .wrap{flex-wrap: wrap;}
    .mheader .phonetel{background-color: rgb(223, 173, 72); height: 40px; width: 100%; font-size: 12px; line-height: 40px; color: #fff; display: flex!important; justify-content: flex-end;}
    .mheader .phonetel .inc{padding: 10px 0; margin-right: 10px;}
    .mheader .phonetel img{width: 20px; height: 20px; display: block;}
    .mheader .phonetel .txt{margin-right: 10px; color: #fff;}
    .mheader .phonetel .txt a{color: #fff;}
    .mheader .mnav{height: 50px;position: relative; display: flex; justify-content: space-between;}
    .mheader .logo{font-size: 24px; line-height: 50px; height: 45px; margin-left: 10px;}
    .mheader .logo a{line-height: 50px; color: rgb(102, 102, 102);}
    .mheader .logo a img{display: block; height: 40px; margin: 5px 0;}
    .mheader .menubtnbox{margin-right: 10px;}
    .mheader .menubtnbox .menubtn{display: flex; width: 34px; height: 33px; font-size: 1.7em; margin: 10px 5px 10px;}
    .mheader .menubtnbox .menubtn:before{content: "\e60a"; color: rgb(223, 173, 72);}
    .mheader .mnavbox{position: absolute; top: 50px; left: 0; right: 0; z-index: 99999; display: none; opacity: 0; transition: all .3s;}
    .mheader .mnavbox.open{display: block; opacity: 1;}
    .mnavboxbg{position: absolute; top: 0; left: 0; right: 0; bottom: 0;  background: #333; opacity: 0.8; z-index: 99998; display: none;}
    .mnavboxbg.open{display: block;}
    .mheader .mnavbox ul{}
    .mheader .mnavbox ul li{ line-height: 50px; background: #dfad48; font-size: 14px; border-bottom: 1px solid #fff;}
    .mheader .mnavbox ul li a{display: block; padding: 0 17px; line-height: 50px; font-size: 14px; color: #fff; }
    .mheader .mnavbox a.close{position: absolute; top: -35px; right: 10px; width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 26px; color:#fff; }
    .mbanner{width: 320px; height: 200px!important; position: relative;}
    .mbanner .swiper-slide img{width: 100%; height: 200px;}
    .mbanner .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal{width: 20%; right: 0; left: auto;}
    .mbanner .swiper-pagination-bullet{opacity: 1;}
    .mbanner .swiper-pagination-bullet-active{background: #fff;}
    /*.mbanner .tit{position: absolute; width: 80%; top: 10%; left: 10%; z-index: 9997; text-align: center;}
    .mbanner .tit .tit-1{font-size: 20px; color: rgb(255, 255, 255); line-height: 150%;}
    .mbanner .tit .tit-2{font-size: 18px; color: rgb(255, 255, 255); font-family: 微软雅黑; line-height: 150%;}
    .mbanner .tit .tit-3{height: 12px; padding: 5px 0;}
    .mbanner .tit .tit-3 img{width: 300px; margin-left: -22px;}
    .mbanner .tit .tit-4{color: rgb(255, 255, 255); font-family: 微软雅黑; font-size: 12px; line-height: 16px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}*/
    
    .mbanner .tit{position: absolute; width: 80%; top: 20%; left: 10%; z-index: 9999; text-align: center;}
    .mbanner .tit .tit-1{font-size: 18px; color: rgb(255, 255, 255); line-height: 200%; margin-bottom: 5px;}
    .mbanner .tit .tit-2{font-size: 14px; color: rgb(255, 255, 255); font-family: 微软雅黑; line-height: 150%; letter-spacing: 2px; margin-bottom: 5px;}
    .mbanner .tit .tit-5{width: 200px; height: 30px; background-color: rgb(223, 173, 72); font-size: 12px; color: #fff; line-height: 30px; margin: 0 auto;}
    
    .mabout.wrap{width: 300px; margin: 0 auto;}
    .maboutTit{margin-top: 30px; text-align: center; margin-bottom: 10px;}
    .maboutTit .tit-1{font-size: 20px; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: rgb(102, 102, 102);}
    .maboutTit .tit-1 span{color: rgb(223, 173, 72);}
    .maboutTit .tit-2{font-size: 16px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
    .maboutTit .tit-3{height: 10px; padding: 10px 0;}
    .maboutTit .tit-3 img{height: 10px;}
    .maboutcon { margin-bottom: 40px;}
    .maboutcon .pic{height: 160px; overflow: hidden; margin-bottom: 15px;}
    .maboutcon .pic img{width: 300px; margin-top: -50px;}
    .maboutcon .txt{margin-bottom: 20px;}
    .maboutcon .txt .about-tit{font-family: 微软雅黑; color: rgb(51, 51, 51); line-height: 180%; font-size: 16px;}
    .maboutcon .txt .about-intro{color: rgb(102, 102, 102); font-family: 微软雅黑; font-size: 12px; text-align: justify; line-height: 2em;}
    .maboutcon .more{text-align: center;}
    .maboutcon .more a{display: inline-block; width: 100px; background-color:  rgb(223, 173, 72); font-size: 12px; line-height: 35px; height: 35px; color: #fff;}
    
    
    .mroom{width: 100%; background: url("r3ex.png") repeat; padding: 30px 0;}
    .mroom .wrap{width: 300px; margin: 0 auto;}
    .mroomTit{text-align: center; margin-bottom: 10px!important;}
    .mroomTit .tit-1{font-size: 20px; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: rgb(102, 102, 102);}
    .mroomTit .tit-1 span{color: rgb(223, 173, 72);}
    .mroomTit .tit-2{font-size: 16px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
    .mroomTit .tit-3{height: 10px; padding: 10px 0;}
    .mroomTit .tit-3 img{height: 10px;}
    
    .mroom .roomlist{display: flex; justify-content: space-between; margin-bottom: 24px; flex-wrap: wrap;}
    .mroom .roomlist li{width: 145px; margin-bottom: 30px;}
    .mroom .roomlist li .pic{margin-bottom: 10px; overflow: hidden; width: 100%; height: 96px;}
    .mroom .roomlist li .pic a{display: block;}
    .mroom .roomlist li .pic a img{ transition: all .5s ease; height: 96px; max-width: 100%;}
    .mroom .roomlist li .pic a:hover img{transform: rotateZ(0deg) scale(1.1);}
    .mroom .roomlist li .tit{padding: 0 3px 0 6px; text-align: center;}
    .mroom .roomlist li .tit a{font-family: Microsoft YaHei; font-size: 14px; color: #666666; font-weight: normal; display: block; line-height: 140%;}
    .mroom .roomlist li .tit .price{font-family: Microsoft YaHei; font-size: 14px; color: #999999; line-height: 140%;}
    .mroom .roomlist li .tit .price span{font-family: arial; font-size: 16px; color: #dfad48; font-weight: bold; line-height: 140%;}
    .mroom .more{text-align: center;}
    .mroom .more a{padding: 0px; border-color: transparent; border-width: 0px; overflow: hidden; width: 100px; height: 35px; border-style: solid; line-height:35px; display: inline-block; background-color:  rgb(223, 173, 72); color: #fff; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; }
    .mroom .more a:hover{background-color: rgba(223, 173, 72, 1) !important;}

    .mnews{width: 100%; position: relative; padding: 30px 0;}
    .mnewsTit{text-align: center; margin-bottom: 35px; position: relative; z-index: 101}
    .mnewsTit .tit-1{font-size: 20px; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: #fff;}
    .mnewsTit .tit-1 span{color: rgb(223, 173, 72);}
    .mnewsTit .tit-2{font-size: 16px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: #fff;}
    .mnewsTit .tit-3{height: 10px; padding: 10px 0;}
    .mnewsTit .tit-3 img{height: 10px;}
    
    .mnewsBg{position: absolute; top: 0; left: 0; right: 0; height: 234px; background-color: rgb(204, 204, 204); background-image: url("rpos.jpg"); background-attachment: fixed; background-position: center center ;z-index: 99;}
    .mnewsbox{width: 290px; background: #fff; position: relative; z-index: 199; margin: 0 auto;}
    .mnewsbox .newslist{  padding: 15px; margin-bottom: 5px;}
    .mnewsbox .newslist li{margin-bottom: 10px;  width: 100%; padding-bottom: 12px; border-bottom: 1px solid #e2e2e2;}
    .mnewsbox .newslist li .time{color: #929292; font-size: 11px; line-height: 140%; margin-bottom: 5px; }
    .mnewsbox .newslist li a.title{display: block; color: rgb(153, 153, 153); font-size: 14px; line-height: 14px; text-align: left; font-weight: bold; margin-bottom: 5px;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
    .mnewsbox .newslist li .intro{font-family: "Microsoft YaHei"; font-size: 12px; line-height: 140%; padding-top: 8px; color: rgb(153, 153, 153); font-weight: normal;overflow-wrap: break-word; overflow: hidden;text-align: justify;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}

    .mnewsbox .more{text-align: center;}
    .mnewsbox .more a{display: inline-block; width: 100px; background-color:  rgb(223, 173, 72); font-size: 12px; line-height: 35px; height: 35px; color: #fff;}
    
    
    .mhotel{width: 100%; position: relative; padding: 30px 0;}
    .mhotel .wrap{width: 300px; margin: 0 auto;}
    .mhotelTit{text-align: center; margin-bottom: 15px!important; position: relative; z-index: 101}
    .mhotelTit .tit-1{font-size: 20px; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: rgb(102, 102, 102);}
    .mhotelTit .tit-1 span{color: rgb(223, 173, 72);}
    .mhotelTit .tit-2{font-size: 16px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
    .mhotelTit .tit-3{height: 10px; padding: 10px 0;}
    .mhotelTit .tit-3 img{height: 10px;}

    .mhotel .hotellist ul{display: flex; justify-content: space-between; flex-wrap: wrap; }
    .mhotel .hotellist ul li{width: 140px; height: 140px; margin: 15px 0; }
    .mhotel .hotellist ul li .pic{width: 140px; height: 140px;}
    .mhotel .hotellist ul li .pic a{width: 140px; height: 140px; display: block; position:relative; transition: all .3s; border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; overflow: hidden; }
    .mhotel .hotellist ul li .pic a img{width: 100%; height: 100%; display: block; }
    .mhotel .hotellist ul li .pic a div{position: absolute; top: 0px; background: rgba(0, 0, 0, 0.3); z-index: 1002; left: 0px; width: 100%; height: 100%; opacity: 1; display: block; text-align: center; color: #fff; font-size: 18px; line-height: 140px;}
    
    .mordertel{padding: 20px 0; text-align: center; background: #f5f5f5;}
    .mordertel .tit{font-size: 16px; color: #dfad48; line-height: 26px; margin-bottom: 10px;}
    .mordertel .tel{font-size: 24px; color: #dfad48; line-height: 32px; font-weight: bold;}
    .mordertel .tel img{width: 28px; height: 28px; vertical-align: bottom; display: inline-block;}
    .mordertel .tel a{color: #dfad48;}
    .copy{ padding: 10px 5%; font-size: 12px; line-height: 20px; height: 40px; width: 90%;}
    
    .minfobanner{height: 200px;}
    .minfobanner .tit{position: absolute; width: 80%; top: 20%; left: 10%; z-index: 9999; text-align: center;}
    .minfobanner .tit .tit-1{font-size: 18px; color: rgb(255, 255, 255); line-height: 200%; margin-bottom: 5px;}
    .minfobanner .tit .tit-2{font-size: 14px; color: rgb(255, 255, 255); font-family: 微软雅黑; line-height: 150%; letter-spacing: 2px; margin-bottom: 5px;}
    .minfobanner .tit .tit-5{width: 200px; height: 30px; background-color: rgb(223, 173, 72); font-size: 12px; color: #fff; line-height: 30px; margin: 0 auto;}
    
    .minfobanner .bannerpic{width: 100%; height: 200px; background-position: center; background-size: cover; background-repeat: no-repeat;}
    
    .minfotit{margin-top: 30px; text-align: center; margin-bottom: 20px;}
    .minfotit .tit-1{font-size: 20px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
    .minfotit .tit-1 span{color: rgb(223, 173, 72);}
    .minfotit .tit-2{font-size: 16px; font-family: Arial, Helvetica, sans-serif;line-height: 170%; color: rgb(102, 102, 102);}
    .minfotit .tit-3{height: 13px; padding: 12px 0;}
    .minfo{font-size: 12px; line-height: 200%; color: #666; overflow-wrap: break-word; width: 100%; padding-bottom: 30px;}
    .minfo .wrap{width: 300px;}
    .minfo p{margin-bottom: 15px;}
    .maboutinfo{height: 260px; width: 100%; background: url("90gg.jpg") center no-repeat; background-attachment: fixed;}
    .maboutinfo ul{display: flex; padding: 40px 0; flex-wrap: wrap;}
    .maboutinfo ul li{width: 150px; text-align: center; font-size: 12px; line-height: 24px; color: #fff; margin: 10px 0;}
    .maboutinfo ul li div a{font-size: 24px; font-weight: bold; line-height: 40px; color: #fff;}
    .maboutinfo ul li div a:hover{color: #dfad48;}
    .mhotel{}
    .mhotel ul li{width: 100%; margin-bottom: 30px;}
    .mhotel ul li .pic{width: 300px; height: 150px; overflow: hidden; display: flex; justify-content: center; align-items:flex-end;}
    .mhotel ul li .pic img{width: 300px;object-fit: cover;}
    .mhotel ul li .txt .tit{font-size: 16px; font-weight: bold; line-height: 48px; color: rgb(102, 102, 102); position: relative;}
    .mhotel ul li .txt .intro{font-size: 12px; line-height: 28px;}
    
    
    .minfocat{margin: 20px 0 40px 0;}
    .minfocat .catlist{display: flex; margin: 0 auto; justify-content: center; flex-wrap: wrap;}
    .minfocat .catlist li{width: 100%; height: 32px; line-height: 32px; position: relative; background-color: #f5f5f5;}
    .minfocat .catlist li{background: #dfad48;}
    .minfocat .catlist li span{position: absolute; display: block;height: 32px; width: 32px; top: 0; right: 0; color: #fff; line-height: 32px; z-index: 9999; text-align: center;}
    .minfocat .catlist li a{display: block; line-height: 32px; font-size: 14px; text-align: center; color: #fff;}
    .minfocat .catlist li a:hover,.minfocat .catlist li a.active{color: #fff; background: #dfad48;}
    .minfocat .catlist li .child{display: none;}
    .minfocat .sublist a{display: block; line-height: 32px; font-size: 14px; text-align: center; color: #fff;  background-color: #dfad48;}

    .minfo .roomlist{display: flex; margin-bottom: 20px; flex-wrap: wrap; width: 300px; margin: 0 auto;}
    .minfo .roomlist li{width: 145px; margin: 0 10px 30px 0;}
    .minfo .roomlist li:nth-child(2n){margin-right: 0;}
    .minfo .roomlist li .pic{margin-bottom: 8px; overflow: hidden; width: 100%; height: 97px;}
    .minfo .roomlist li .pic a{display: block;}
    .minfo .roomlist li .pic a img{ transition: all .5s ease; height: 97px; max-width: 100%;}
    .minfo .roomlist li .pic a:hover img{transform: rotateZ(0deg) scale(1.1);}
    .minfo .roomlist li .tit{padding: 0 3px 0 6px; text-align: center;}
    .minfo .roomlist li .tit a{font-family: Microsoft YaHei; font-size: 15px; color: #666666; font-weight: normal; display: block; line-height: 140%;}
    .minfo .roomlist li .tit .price{font-family: Microsoft YaHei; font-size: 12px; color: #999999; line-height: 140%;}
    .minfo .roomlist li .tit .price span{font-family: arial; font-size: 15px; color: #dfad48; font-weight: bold; line-height: 140%;}
    .minfocat{}
    .minfocat .newscat{display: flex; justify-content: center;}
    .minfocat .newscat li{ margin: 0 10px; line-height: 30px; background: #dfad48; color: #fff; border-radius: 2px; }
    .minfocat .newscat li a{display: block; text-align: center; line-height: 30px; font-size: 14px; color: #fff; padding: 0 10px;}
    
    .minfo .newslist{margin-bottom: 5px;}
    .minfo .newslist li{margin-bottom: 10px;  width: 100%; padding-bottom: 12px; border-bottom: 1px solid #e2e2e2;}
    .minfo .newslist li .time{color: #929292; font-size: 11px; line-height: 140%; margin-bottom: 5px; }
    .minfo .newslist li a.title{display: block; color: rgb(153, 153, 153); font-size: 14px; line-height: 14px; text-align: left; font-weight: bold; margin-bottom: 5px;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
    .minfo .newslist li .intro{font-family: "Microsoft YaHei"; font-size: 12px; line-height: 140%; padding-top: 8px; color: rgb(153, 153, 153); font-weight: normal;overflow-wrap: break-word; overflow: hidden;text-align: justify;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
    
    .minfo .ndTit{padding: 3px ; line-height: 1.7em; font-size: 16px; font-weight: bold; text-align: center;}
    .minfo .ndtime{font-size: 12px; line-height: 28px; text-align: center;}
    .minfo .ndIntro{font-size: 12px; text-indent: 24px; word-wrap: break-word; text-align: justify; color: #868686; font-weight: normal; text-decoration: none; background: #F5F5F5;  line-height: 25px; border: 1px solid $e5e5e5; padding: 5px; margin-bottom: 10px;}
    .minfo .ndDes{font-size:14px;color:#5A5A5A; line-height: 28px; margin: 10px 0;}
    .minfo .ndDes img{max-width: 100%!important; height: auto!important;}
    .minfo .ndPrev,.minfo .ndNext{font-size: 14px; color: #dfad48; line-height: 25px;}
    
    .minfo .mcontactinfo{display: flex; flex-wrap: wrap;}
    .minfo .mcontactinfo .cibox{width: 300px; height: 150px; padding-top: 30px; border: 1px solid #eee; border-bottom: 5px solid #dfad48; margin-bottom: 30px;}
    .minfo .mcontactinfo .cpic{width: 50px; height: 32px; text-align: center; margin: 0 auto;}
    .minfo .mcontactinfo .cpic img{max-height: 32px;}
    .minfo .mcontactinfo .ctit{font-size: 14px;  width: 50px; text-align: center;letter-spacing: 5px; line-height: 30px; position: relative;  margin: 5px auto; margin-bottom: 20px;}
    .minfo .mcontactinfo .ctit:after{width: 50px; content: "";  height: 5px; position: absolute; bottom: -10px; left: 0; background: #d9d9d9;}
    .minfo .mcontactinfo .cinfo{font-size: 12px; line-height: 28px; text-align: center;}
    .minfo .cmap{width: 100%; text-align: center;}
    .minfo .cmap img{width: 100%!important; text-align: center;}
    
    
    .mpdBinfo{display: flex; justify-content: space-between; margin-bottom: 40px; flex-wrap: wrap;}
    .mpdBinfo .pdpicbox{width: 320px; height: 210px; margin-bottom: 15px;}
    .mpdBinfo .pdpicbox .mpdBpic{width: 320px; height:210px; margin-bottom: 10px; }
    .mpdBinfo .pdpicbox .mpdBpic .swiper-slide img{width: 320px; height:210px;}
    .mpdBinfo  .swiper-pagination{top:auto!important; bottom: 10px!important; text-align: right; left: auto!important; right: 10px!important; width: auto!important; border-radius: 5px; height: 5px; padding: 3px 8px; background: rgb(223, 173, 72) line-height: 5px;}
    .mpdBinfo  .swiper-pagination .swiper-pagination-bullet{width: 5px; height: 5px; margin: 0 3px; background: #fff; opacity: 1; overflow: hidden; vertical-align: top;}
    .mpdBinfo  .swiper-pagination .swiper-pagination-bullet-active{background: #cf000e; opacity: 1;}
    .mpdBinfo .pdInfo{width: 320px;}
    .mpdBinfo .pdInfo .pdTit{font-size: 14px; line-height: 140%;padding: 5px 0 10px 5px; border-bottom: #eeeeee 1px solid; font-weight: bold; color: #dfad48;}
    .mpdBinfo .pdInfo .pdIntro{font-size: 12px; line-height: 140%;padding: 15px 0 15px 5px; border-bottom: #eeeeee 1px solid;}
    .mpdBinfo .pdInfo .pdIntro>div{font-weight: bold;}
    
    /*.mpdBinfo .pdContactbox{width: 220px;}
    .mpdBinfo .pdContact{width: 240px; border: 1px solid #eee; padding: 30px 0; text-align: center; height: auto;}
    .mpdBinfo .pdContact .pdc-1{font-size: 16px; line-height: 140%;}
    .mpdBinfo .pdContact .pdc-2{ font-size: 28px; color: rgb(233, 187, 25); line-height: 56px;}
    .mpdBinfo .pdContact .pdc-3{ font-size: 14px; line-height: 140%;}
    .mpdBinfo .pdContact .pdc-4 img{max-width: 160px;}
    .mpdBinfo .pdContact .pdc-5{font-size: 14px; line-height: 140%;}
    */
    .mpdDesc{border: #eeeeee 1px solid; border-top: none; margin-bottom: 15px;}
    .mpdDesc .pdTit{height: 40px; font-size: 16px; line-height: 40px; overflow: hidden; display: block; background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#ffffff));  position: relative;}
    .mpdDesc .pdTit div{display: inline-block; min-width: 76px; background: #fff;  height: 39px; line-height: 39px; border-right: #eeeeee 1px solid; padding: 0px 10px; color: #dfad48; margin-top: 1px; position: relative; z-index: 99;transform: translateY(1px);}
    .mpdDesc .pdCon{padding: 15px;}
    .mpdDesc .pdCon .detail{font-size: 14px; line-height: 28px; overflow: hidden;}
    .mpdDesc .pdCon .detail img{max-width: 100%!important; height: auto!important;}
    .mpdDesc .pdCon .detail video{width: 100%!important; height: 200px!important;}
    .minfo .pdPrev,.minfo .pdNext{font-size: 14px; color: #dfad48; line-height: 25px; margin-left: 10px;}
    .copy{background: #dfad48; color: #fff; width: 76%; padding: 10px 12%;}
    
    .pagelist ul li a{padding: 2px 5px; margin: 0 2px; line-height: 24px; font-size: 12px; border: 1px solid #dfad48; background-color: #dfad48; color: #fff; transition: all .4s;}
    .pagelist ul li a:hover,.pagelist ul li a.current{color: #fff; border: 1px solid #dfad48; background: #dfad48;}
    
}
